<!DOCTYPE html>
<html lang="en">
	<head>
		<title>Spheres</title>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, user-scalable=no, minimum-scale=1.0, maximum-scale=1.0">

		<style>
			body {
				width: 100%;
				height: 100%;
				line-height:0;
				margin: 0;
				padding: 0;
				overflow: hidden;
			}
			#canvas {
				width: 100%;
				height: 100%;
				position: absolute;
				top: 0;
				left: 0;
				border: 0;
				right: 0;
				z-index: -1;
			}

		</style>
	</head>
	<body>

		<canvas id="canvas"></canvas>

	
		<script src="libs/jquery.min.js"></script>
		<script src="libs/paper-full.js"></script>
		<script src="libs/dat.gui.min.js"></script>

		<script src="libs/three.js"></script>
		<script src="libs/THREE.CSG.js"></script>
		<script src="libs/WebGL.js"></script>

		<script src="libs/threejs/controls/OrbitControls.js"></script>
		
		<!-- <script type="module" src="main.js"></script>
		<script type="module" src="main.js"></script>
		<script type="module" src="main.js"></script> -->
		<script type="module" src="main.js"></script>

	</body>
</html>
